RubyGems Navigation menu

letsencrypt-cli 0.1.0.pre

slim letsencrypt client for quickly authorizing (multiple) domains and issuing certificates

Versions:

  1. 0.5.0.beta1 - February 08, 2017 (13.5 KB)
  2. 0.4.1 - August 14, 2016 (13 KB)
  3. 0.4.0 - July 15, 2016 (13 KB)
  4. 0.3.0 - May 31, 2016 (13 KB)
  5. 0.2.0 - December 28, 2015 (12 KB)
  6. 0.1.0.pre - December 05, 2015 (10 KB)
Show all versions (12 total)

Runtime Dependencies (3):

Development Dependencies (8):

  • bundler ~> 1.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • simplecov >= 0
  • timecop ~> 0.8
  • vcr ~> 3.0
  • webmock ~> 1.22
  • Owners:

    Authors:

    • Stefan Wienert

    SHA 256 checksum:

    ee5f45cd707d238d659ece79586bbbaab354bf90eec7365a16666ca52eca93e0

    Total downloads 12,800

    For this version 715

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Required Rubygems Version: > 1.3.1

    Links: